<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>syslog-tcp</short>
  <description>Syslog is a client/server protocol: a logging application transmits a text message to the syslog receiver. The receiver is commonly called syslogd, syslog daemon or syslog server.</description>
  <port protocol="tcp" port="514"/>
</service>